Recommended update for release-notes-sles-for-sap

SUSE Recommended Update: Recommended update for release-notes-sles-for-sap
Announcement ID: SUSE-RU-2019:0798-1
Rating: moderate
References: #1116818 #1124843
Affected Products:
  • SUSE Linux Enterprise Server for SAP Installer 12-SP3
  • SUSE Linux Enterprise Server for SAP 12-SP3

An update that has two recommended fixes can now be installed.

Description:

This update for release-notes-sles-for-sap fixes the following issues:

  • yast2-hana-update Provides an Easier Way to Upgrade SAP HANA Cluster (FATE#320368 )
  • SLES for SAP Identifies as SLES in /etc/os-release (FATE#326973, requested via bsc#1116818)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server for SAP Installer 12-SP3:
    zypper in -t patch SUSE-SLE-SAP-INSTALLER-12-SP3-2019-798=1
  • SUSE Linux Enterprise Server for SAP 12-SP3:
    zypper in -t patch SUSE-SLE-SAP-12-SP3-2019-798=1

Package List:

  • SUSE Linux Enterprise Server for SAP Installer 12-SP3 (noarch):
    • release-notes-sles-for-sap-12.3.20190208-3.9.1
  • SUSE Linux Enterprise Server for SAP 12-SP3 (noarch):
    • release-notes-sles-for-sap-12.3.20190208-3.9.1

References: